hack4glarus-2020-winter - Task #8672

The Django hacking project: cats on IPv6
12/04/2020 01:01 PM - Nico Schottelius

Status: Closed
Priority: Normal
Assignee: Ahmed Bilal
Category:

Target version:
PM Check date:

Start date: 12/04/2020
Due date:

% Done: 0%
Estimated time: 0.00 hour

Description

Tutorial/Workshop on creating IPv6 Only Image gallery using Django. It would show the actual content of website if you have IPv6

address otherwise show an image of cat.
Prerequisite

1. IPv6 VPN

History

#1 - 12/04/2020 01:03 PM - Nico Schottelius

- Assignee set to Ahmed Bilal

#2 - 12/04/2020 01:06 PM - Ahmed Bilal

- Description updated

#3 - 12/04/2020 01:07 PM - Ahmed Bilal

- Description updated

#4 - 12/04/2020 01:43 PM - Ahmed Bilal

- Description updated

#5 - 12/04/2020 04:54 PM - Nico Schottelius

- Subject changed from The Django hacking project to The Django hacking project: cats on IPv6

#6 - 12/06/2020 11:14 AM - Ahmed Bilal

- Status changed from New to In Progress

#7 - 12/06/2020 03:50 PM - Nico Schottelius

- Status changed from In Progress to Closed
